@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font:90%/1.5 "Lucida Sans Unicode", "Lucida Grande", Arial, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
color:#252525;
}


/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#624e24;
}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline: none;
color:#777;
}


/**** Clearfix ****/
.nav .panel:before,nav .panel:after, #mainNav:before,#mainNav:after, .newsTitle:before,.newsTitle:after{content: ""; display: table;}
nav .panel:after,#mainNav:after,.newsTitle:after{clear: both;}
nav .panel,#mainNav,.newsTitle{zoom: 1;}


/* フォーム
------------------------------------------------------------*/
input[type="text"], input[type="email"],textarea{
vertical-align:middle;
max-width:90%;
line-height:30px;
height:30px;
padding:1px 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:100%;
color:#555;
background:#fcfcfc;
}

textarea{
height:auto;
line-height:1.5;
}

input[type="submit"],input[type="reset"],input[type="button"]{
padding:3px 10px;
background:#f04455;
border:0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
line-height:1.5;
font-size:100%;
color:#fff;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
background: #d53c4b;
cursor:pointer;
}

*:first-child+html input[type="submit"]{padding:3px;}


/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner{
margin:50px auto;
width:940px;
}

#header,#mainNav{background:#fff;}

#header{overflow:hidden;}

#right{
	float:right;
	width:670px;
	margin-bottom:30px;
}

#content{
float:right;
width:650px;
padding:30px 10px;
background:#a07e5a;
border-radius:10px;
}

.subcontent{
float:right;
width:650px;
padding:10px;
margin-top:10px;
background:#a07e5a;
border-radius:10px;
}

.first{
	margin-top:0;
}

#subpage{
	float:right;
	width:670px;
	margin-top:70px;
	margin-bottom:50px;
}

#sidebar{
float:left;
width:255px;
padding:70px 0 30px 0;
}

#footer{
clear:both;
padding-top:10px;
border-top:1px solid #333;
} 


/* ヘッダー
*****************************************************/

/* サイト説明文
----------------------------------*/
#header h1{
padding:10px 0 0 3px;
color: #3c2f13;
font-size:90%;
font-weight:normal;
}



/* トップページ　メイン画像
----------------------------------*/
#topimg{
	width:675px;
	text-align:center;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin-bottom:0;
}

/* タイポグラフィ
*****************************************************/
h2.title{
clear:both;
margin:30px 0 20px;
padding:5px 0;
font-size:110%;
color: #252525;
border-bottom:1px solid #3c2f13;
}

h2.first{margin-top:0;}

.dateLabel{
margin:-10px 0 10px;
text-align:right;
font:italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.post p{padding-bottom:15px;}

.post ul{margin: 0 0 10px 10px;}

.post ul li{
margin-bottom:5px;
padding-left:15px;
background:url(images/bullet.png) no-repeat 0 8px;
}

.post ol{margin: 0 0 10px 30px;}

.post ol li{list-style:decimal;}

.post h1{
margin:20px 0;
padding:5px 0;
font-size:150%;
color: #252525;
border-bottom:3px solid #3c2f13;
}

.post h2{
margin:10px 0;
padding-bottom:2px;
font-size:130%;
font-weight:normal;
color: #252525;
border-bottom:2px solid #3c2f13;
}

.post h3{
margin:10px 0;
font-size:120%;
font-weight:normal;
color:#2e2c2c;
border-bottom:1px solid #3c2f13;
}

.post blockquote {
clear:both;
padding:10px 0 10px 15px;
margin:10px 0 25px 30px;
border-left:5px solid #ccc;
}
 
.post blockquote p{padding:5px 0;}

.post table{
border: 1px #2e2c2c solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px;
}

.post table th{
padding:7px 10px 7px 5px;
border: #2e2c2c solid;
border-width: 0 0 1px 1px;
font-weight:bold;
background:#eff1f0;
}

.post table td{
padding:7px 5px;
border: 1px #2e2c2c solid;
border-width: 0 0 1px 1px;
background:#fff;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

img.aligncenter {
display: block;
margin:5px auto;
}

img.alignright, img.alignleft{
padding:4px;
margin:0 0 2px 7px;
display:inline;
}

img.alignleft{margin: 0 7px 2px 0;}

.alignright{float:right;}
.alignleft{float: left;}



/* サイドバー　ウィジェット
*****************************************************/
section.widget{
padding-bottom:20px;
margin-bottom:20px;
}

section.widget h3{
clear:both;
margin:0 0 10px;
padding:5px 0;
font-size:100%;
font-weight:normal;
color: #252525;
border-bottom:1px solid #3c2f13;
}

section.widget li{
margin: 0 10px 10px 5px;
border-bottom: 1px dotted #ccc;
}

section.widget a{
display:block;
padding-left:15px;
background:url(images/arrow.png) no-repeat 0 50%;
}

section.widget a:hover{background-position: 3px 50%;}

p.banner{padding-bottom:15px;}

#contactBanner{
width:265px;
height:50px;
padding-top:100px;
background:url(images/banners/banner_tel.jpg) no-repeat;
}

#contactBanner p.tel{
display:inline;
padding-left:80px;
margin-left:30px;
text-align:center;
font-weight:bold;
background:url(images/tel.png) no-repeat;
}

#searchform input[type="text"]{
line-height:1.7;
height:24px;
vertical-align:bottom;
}


/* 更新情報
-------------*/
.newsTitle{
	clear:both;
	font-size:100%;
	color: #252525;
	border-bottom:1px solid #3c2f13;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.newsTitle h3{
float:left;
font-weight:normal;
}

.newsTitle p{
float:right;
padding:0 0 0 10px;
font-size:.8em;
background:url(images/arrow.png) no-repeat 0 50%;
}

.news{padding-bottom:0px;}

.news p{
clear:both;
padding-bottom:2px;
border-bottom: 1px dotted #ccc;
}

.news p a{
display:block;
padding:5px 0;
color:#252525;
font-style:italic;
font:italic 110% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.news a span{
color:#777;
font:normal 90% Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

.news span{padding-left:10px;}

.news a:hover span{color:#777;}

.menu p{
clear:both;
padding-bottom:2px;
border-bottom: 1px dotted #ccc;
}

.menu p a{
display:block;
padding:5px 0;
color:#252525;
font-style:italic;
font:italic 110% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.menu a span{
color:#777;
font:normal 90% Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

.menu span{
	padding:10px;
	border-radius:10px;
}

.menu a:hover span{
	background:#705a2b;
	color:#FFFFFF;
}

/* フッター
*****************************************************/
#footerLogo{
float:left;
width:265px;
}

#footerLogo img{
max-width:265px;
height:auto;
}

#footer ul{
float:right;
width:625px;
font-size:95%;
padding-bottom:20px;
}

#footer ul ul{padding-bottom:0;width:auto;}

#footer ul li{
display:inline-block;
vertical-align:text-top;
text-align:left;
padding:5px 0;
margin-left:15px;
background:url(images/arrow.png) no-repeat 0 9px;
}

#footer ul li	a{
display:block;
padding:0 0 0 12px;
overflow:hidden;
}

#footer ul li	a:hover{text-decoration:underline;}

#footer ul li li{
display:block;
padding:0;
margin-left:5px;
background:url(images/arrow2.png) no-repeat 0 6px;
}

#footer ul li	li a{padding:0 0 0 8px;}

*:first-child+html #footer ul li{display:inline;}
*:first-child+html #footer ul ul,*:first-child+html #footer ul li li a,*:first-child+html #footer ul li li{display:none;}

#copyright{
clear:both;
padding:5px;
text-align:center;
font-style:normal;
font-size:85%;
zoom:1;
}




/* トップページ 最新記事3件 + お勧め商品
------------------------------------------------------------*/
.thumbWrap{
width:645px;
margin-right:-20px;
background:#a07e5a;
}

.thumbWrap li{
float:left;
width: 195px;
margin:0 20px 0 0;
padding:2px 0 40px;
}

.thumbWrap img{max-width:100%;height:auto;}


/* 最新記事リンク */
ul.thumb h3{
margin-top:10px;
padding:1px;
font-weight:normal;
font-size:100%;
text-align:center;
border:1px solid #bcbcbc;
}

ul.thumb h3 span{
	display:block;
	padding:2px 3px;
	color:#333;
	background-color: #FDF9A8;
}

ul.thumb h3:hover{background:#333;}
ul.thumb h3:hover span{background:#fff;color:#666;}
